## ide-content-type ide-content-type |

## Functions

GIcon * | ide_g_content_type_get_symbolic_icon ()

## Description

## Functions

### ide_g_content_type_get_symbolic_icon ()

    GIcon *
    ide_g_content_type_get_symbolic_icon (const gchar *content_type);

This function is simmilar to `g_content_type_get_symbolic_icon()` except that it takes our bundled icons into account to ensure that they are taken at a higher priority than the fallbacks from the current icon theme such as Adwaita.

#### Returns

A GIcon or `NULL`.

[transfer full][nullable]

Since: 3.32